/**
 * External dependencies
 */
import { __ } from '@wordpress/i18n';
import { image, Icon } from '@kkart/icons';

export const BLOCK_TITLE = __(
	'Product Image',
	'kkart'
);
export const BLOCK_ICON = <Icon srcElement={ image } />;
export const BLOCK_DESCRIPTION = __(
	'Display the main product image',
	'kkart'
);
